Subject: setup.exe reverted until w32api problem is fixed.
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 21 Mar 2002 11:45:03 -0500

On Fri, Mar 22, 2002 at 01:55:59AM +1100, Robert Collins wrote:
>Chris,
>	I've not found the answer yet, though the mount table is good.
>
>If you want to pull setup for a day or two, I kept a backup as .old in
>the same dir.

Ok.  I've done that.  I hate to do it but this seems to be slowly corrupting
people's cygwin installations.

This should "solve" the problem of w32api being in the wrong place.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/